/* -------------------------- */
@media screen and (max-width: 768px){
  #logoLink{
    display:none;
  }
  #headerInner{
    width:320px;
    margin-left:auto;
    margin-right:auto;
  }
  .logo{
    float:none;
    display:block;
    width:320px;
    height:107px;
    background-size:cover;
  }
  #headerRight{
    display:none;
  }

  #homeBannerOuter{
    width:100%;
    height:150px;
    background:url(/templates/themes/sinfonia/images/banners/home1.jpg) repeat-x center center;
    background-size:cover;
  }
  #bannerInner{
    margin-left:auto;
    margin-right:auto;
    width:320px;
    text-align:left;
  }
    #homeBannerOuter h2{
      margin:0px;
      margin-left:10px;
      padding-top:10px;
      color:#ffffff;
      font-size:20px;
      text-transform:uppercase;
    }
    #homeBannerOuter h1{
      color:#ffffff;
      font-size:30px;
      margin-left:10px;
    }


  #headerRight{

  }

  #logoContainer{
    display:none;
  }


#pageInner{
  width:100%;
  padding-top:40px;
  margin-left:auto;
  margin-right:auto;
}
#pageLeft{
  width:auto;
  margin-left:10px;
  margin-right:10px;
  float:none;
  text-align:left;
}
/* Right cells */
#pageRight{
  width:auto;
  margin:0px;
  float:none;
}
  .rightCell{
    float:left;
    width:280px;
    margin:5px;
    text-align:left;
  }


/* ------- Concert -------  */
.concertImage{
  width:150px;
  height:140px;
  margin:10px 10px 0px 0px ;
  padding:5px;
  border:1px solid #6a929e;
}

.newsThumb{
  float:left;
  width:75px;
  margin:0px 10px 10px 0px ;
  padding:5px;
  border:1px solid #6a929e;
}
.hr{
  clear:both;
  margin-top:10px;
  margin-bottom:10px;
  border-top:1px dashed #6a929e;
  width:100%;
}
/* ------- /Concert -------  */

/* ------- Contact -------  */
form{padding-top:10px;}

input,textarea,select{
  margin-bottom:10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:1px solid #d1d0d0;
  color:#333333;
}
input[type="submit"]{
  border:1px solid #aabe2c;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;

  background:#b7c233;
  padding:7px 12px 9px 12px;
  color:#ffffff;
  text-decoration:none;
  text-shadow: 1px 1px #8e9f1b;
  cursor:pointer;
}
input[type="submit"]:hover{
  color:#363636;
}

input[type="text"],input[type="password"]{

  width:95%;
  border:1px solid #d1d0d0;
  height:33px;
  line-height:33px;
  padding-left:10px;
}
textarea,select{
  width:95%;
  padding:10px;
  font-family:'source_sans_proregular',arial;
  font-size:13px;
}
.leftMargin{
  margin-left:0px;
}
/* ------- /Contact -------  */


  /* ------------------- Footer ------------- */

#footerOuter{
  width:100%;
  height:auto;
  background:#6a929e;
}
#footerInner{
  width:100%;
  color:#ffffff;
}
  #footerInner .smallPad{
    padding:10px;
  }

#footerLeft{
  float:none;

  width:100%;
  text-align:left;
}
#footerRight{
  display:none;
}

  /* ------------------- /Footer ------------- */
}